Skip to main content

Questions tagged [fedora]

Fedora, is an RPM-based, general purpose collection of software, including an operating system based on the Linux kernel

Filter by
Sorted by
Tagged with
0 votes
0 answers
88 views

Unable to install QGIS ltr on Fedora

I'm trying to install the QGIS 3.22 ltr on Fedora because I need to use the SWAT+ plugin which does not work on QGIS 3.28. I'm on Fedora 38 and have forced the latest QGIS-ltr repo with the following (...
raherin's user avatar
  • 71
0 votes
0 answers
814 views

gdalinfo: /usr/pgsql-13/lib/libpq.so.5: no version information available (required by /lib64/libgdal.so.27)

After the installation of postgis 3.1 and postgres 13, GDAL is complaining about libpq.so.5 library: gdalinfo: /usr/pgsql-13/lib/libpq.so.5: no version information available (required by /lib64/...
Asko Nivala's user avatar
0 votes
0 answers
488 views

Missing WFS driver in gdal installation

How do I enable WFS driver in gdal? I've installed gdal from the official osgeo source in Fedora 27 using make. But running ogrinfo --formats, the WFS support is missing. It seems that the format is ...
gamoridev's user avatar
0 votes
0 answers
208 views

File VERSION or include/CGAL/version.h are missing, required by release-build

I'm trying to compile CGAL libraries on fedora 27 but when I compile them using cmake ,it show's the following message: CMake Error: Unable to open check cache file for write. /home/xx/Documents/...
n.m's user avatar
  • 101
2 votes
1 answer
783 views

Other packages conflict with GDAL

I have recently updated to fedora 28 and tried to install the latest version of gdal using yum install gdal gdal-devel gdal-libs. I tested this and it worked fine. After installing other packages I ...
Walshe_d's user avatar
  • 729
3 votes
1 answer
759 views

Installing QGIS on Fedora?

Having problems installing QGIS 2.18 on Fedora 27. Used Copr repo but QGIS simply won't fire up when i try to launch it. Installation seems to go ok without any errors. Anyone else having issues?
Saamot's user avatar
  • 71
1 vote
0 answers
181 views

Raster in QGIS with Python: blank window

I'm trying to learn to write QGIS Python Applications. To start with something simple, I thought I'd try to write an application to open a raster layer in QGIS. Here is the code: import os from qgis....
user106222's user avatar
2 votes
0 answers
79 views

Using QGIS to contour in Fedora 26?

I have a problem with QGIS. When using the contour tool I get the following error: The process failed to start. Either the invoked program is missing, or you may have insufficient permissions to ...
Pablo Taucan's user avatar
-1 votes
2 answers
374 views

Adding Cgal headers after building package examples?

I'm beginner at using Cgal . I'm trying to run the examples which included in the CGAl package, I built the examples using Cmake and "make" command. but I'm facing a problem in including the header ...
n-m's user avatar
  • 13
0 votes
1 answer
120 views

QGIS 2.14.x missing Globe-PlugIn on Fedora 23/24

QGIS 2.14.3 on Fedora 23 does not provide the Globe-Plugin. The package qgis-plugin-globe like used in *buntu is also not available. Also postinstalling osgearth did not help. Anyone a solution to ...
Flo Xi's user avatar
  • 389
5 votes
2 answers
3k views

Pyspatialite Installation Error

I am using Fedora 24 Linux, and I have QGIS 2.14 (Essen) installed. Whenever I go to open up QGIS I get an error for Pyspatialite Plugin. Here is what that error message says: ImportError: No module ...
user avatar
3 votes
2 answers
439 views

What PostgreSQL version to use with QGIS 2.8 (on Linux/Fedora 21)

I'm looking to install QGIS on my Linux/Fedora 21 laptop. QGIS ver. 2.8 seems to be the new/stable version (Feb. 2016) What PostgreSQL version should I use with that?
Martin's user avatar
  • 550
3 votes
0 answers
267 views

QGIS 2.10 Can't load georeference plugin?

Apparently my problem was already present in older versions of Qgis. I don't know how to fix it, knowing I have a Linux system (Fedora 23). Somethiing similar here : Where to download QGIS 2.10? So, ...
Deun's user avatar
  • 31
1 vote
0 answers
811 views

QGIS, GDAL Georeferencer missing? [closed]

I've just installed QGIS 2.8 on the new Fedora 22 (64) that came out some days ago. Awkwardly, I can't find the GDAL Georeferencer that, to my knowledge, is supposed to come with every installation. ...
T. K.'s user avatar
  • 281
3 votes
2 answers
834 views

Any QGIS 2.0 updated RPM for Fedora?

I'm very excited about the new release of QGIS (2.0), and would like to install it on my Fedora 18 machine. I couldn't find any relevant RPMs, and the documentation on the QGIS main site for Fedora is ...
Shai Efrati's user avatar
1 vote
0 answers
405 views

Install QGIS 1.9 on Fedora 19

I have tried the guide http://hub.qgis.org/projects/quantum-gis/wiki/Download yum install --enablerepo=updates-testing qgis qgis-python qgis-grass qgis-mapserver it shows only QGIS 1.8 is ...
user12250's user avatar
  • 111
2 votes
4 answers
6k views

"Geometry type does not exist" on a Postgis installation on Fedora 18

Just installed PostgreSql and PostGIS over a brand new installation of Fedora 18. I did it this way: sudo yum install postgresql postgresql-server postgrsql-contrib postgresql-devel pgadmin3 Once ...
diegogb's user avatar
  • 623